{
	"name": "form/local/input/keyword/keyword1/query.json",
	"table": [
		{
			"table": "keyword",
			"record_type": [""]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["kw.product_id"],
	"field": ["kw.json_data.work_id", "kw.title", "kw.value", "kw.json_data.project_id", "kw.json_data.customer_project", "kw.json_data.transfer_id", "kw.info"],
	"query": [["kw.record_id", "=", "record_id"]],
	"limit": 1
}
